from django.utils.translation import gettext_lazy as _

MENUS = {
    "NAV_MENU_CORE": [
        {
            "name": _("Payments"),
            "url": "#",
            "root": True,
            "icon": "price_check",
            "validators": [
                "menu_generator.validators.is_authenticated",
                "aleksis.core.util.core_helpers.has_person",
            ],
            "submenu": [
                {
                    "name": _("Clients"),
                    "url": "clients",
                    "icon": "account_balance",
                    "validators": [
                        (
                            "aleksis.core.util.predicates.permission_validator",
                            "tezor.can_view_clients",
                        )
                    ],
                },
            ],
        }
    ]
}
